summaryrefslogtreecommitdiffstats
path: root/source/l/lesstif/doinst.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/lesstif/doinst.sh')
-rw-r--r--source/l/lesstif/doinst.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/source/l/lesstif/doinst.sh b/source/l/lesstif/doinst.sh
new file mode 100644
index 000000000..5eba7c290
--- /dev/null
+++ b/source/l/lesstif/doinst.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+# Add the LessTif stuff to host.def if it isn't already there:
+mkdir -p usr/lib/X11/config
+touch usr/lib/X11/config/host.def
+if ! grep LessTif usr/lib/X11/config/host.def 1> /dev/null 2> /dev/null ; then
+ cat usr/lib/LessTif/config/host.def >> usr/lib/X11/config/host.def
+fi
+# Standard symlink creation section begins: